Subject: Ticket Assigned - del
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 02 May 2021 18:51:37 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  del elif                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  order #9657311771 Bot:  Please enter your name Customer:  elif Bot:  Hi Elif ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9657311771 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0585614995            10:38 PM, 02nd May                   Hamza                   Hi Elif,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            10:39 PM, 02nd May                     elif                    hello           10:39 PM, 02nd May                     elif                    how can I cancel my order because of payment methot           10:40 PM, 02nd May                     elif                    they cannot get approval from my bank and it is still in prossesing           10:40 PM, 02nd May                   Hamza                   Could you please share your order number so that I can assist you further?           10:40 PM, 02nd May                     elif                    Order #9657311771           10:41 PM, 02nd May                     elif                    can I deliver my order from store?           10:41 PM, 02nd May                   Hamza                   May I request you to please stay on hold while I retrieve the information.            10:43 PM, 02nd May                     elif                    yes           10:43 PM, 02nd May                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           10:44 PM, 02nd May                   Hamza                   We see that you have placed your order on May 1, 2021. We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 2-3 working days. You’ll receive an SMS and an email when your order is ready for collection.           10:44 PM, 02nd May                   Hamza                   Is there anything else I can help you?            10:46 PM, 02nd May                     elif                    no           10:48 PM, 02nd May                     elif                    thank you           10:48 PM, 02nd May                     elif                    have a nice day           10:48 PM, 02nd May                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:51 PM, 02nd May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2496909